manifest(1)

NAME
manifest - import or export a package list

SYNOPSIS
manifest export [-|URL|FILENAME]

manifest import -|URL|FILENAME

DESCRIPTION

BUGS
This is currently only compatible with apt(8) and dpkg(1).

SEE ALSO
apt(8), dpkg(1), pastebinit(1)
http://byobu.org

AUTHOR
This manpage and the utility were written by Dustin Kirkland <kirkland@byobu.org> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 published by the Free Software Foundation. The complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL on Debian/Ubuntu systems, or in /usr/share/doc/fedora-release-*/GPL on Fedora systems, or on the web at http://www.gnu.org/licenses/gpl.txt.